Unable to lock the administration directory (/var/lib/dpkg/) is another process using it?

Asked by Gaurav Patil on 2017-06-25

The test code provided at https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure was run exactly as required. Following os the output:

patil@patil-lenovo-z50-70:~$ ubuntu-support-status
Support status summary of 'patil-lenovo-z50-70':

You have 26 packages (1.5%) supported until June 2022 (5y)
You have 9 packages (0.5%) supported until April 2019 (3y)
You have 1687 packages (97.5%) supported until April 2021 (5y)

You have 0 packages (0.0%) that can not/no-longer be downloaded
You have 8 packages (0.5%) that are unsupported

Run with --show-unsupported, --show-supported or --show-all to see more details
patil@patil-lenovo-z50-70:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
patil@patil-lenovo-z50-70:~$ dpkg --print-foreign-architectures
i386
patil@patil-lenovo-z50-70:~$ sudo grep -R roxy /etc/apt/*
patil@patil-lenovo-z50-70:~$ grep roxy /etc/environment
patil@patil-lenovo-z50-70:~$ echo $http_proxy

patil@patil-lenovo-z50-70:~$ echo $ftp_proxy

patil@patil-lenovo-z50-70:~$ grep roxy /etc/bash.bashrc
patil@patil-lenovo-z50-70:~$ grep roxy ~/.bashrc
patil@patil-lenovo-z50-70:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
patil@patil-lenovo-z50-70:~$ pwd
/home/patil
patil@patil-lenovo-z50-70:~$ ls
Desktop Downloads Music Public Videos
Documents examples.desktop Pictures Templates
patil@patil-lenovo-z50-70:~$ cd..
cd..: command not found
patil@patil-lenovo-z50-70:~$ cd ../
patil@patil-lenovo-z50-70:/home$ cd ./
patil@patil-lenovo-z50-70:/home$ cd ../
patil@patil-lenovo-z50-70:/$ ls
bin dev initrd.img lost+found opt run srv usr
boot etc lib media proc sbin sys var
cdrom home lib64 mnt root snap tmp vmlinuz
patil@patil-lenovo-z50-70:/$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
patil@patil-lenovo-z50-70:/$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
patil@patil-lenovo-z50-70:/$ sudo fuser -vvv /var/lib/dpkg/lock
patil@patil-lenovo-z50-70:/$ sudo fuser -vvv /var/cache/apt/archives/lock
patil@patil-lenovo-z50-70:/$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.2 LTS"
patil@patil-lenovo-z50-70:/$ uname -a
Linux patil-lenovo-z50-70 4.8.0-36-generic #36~16.04.1-Ubuntu SMP Sun Feb 5 09:39:57 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
patil@patil-lenovo-z50-70:/$ sudo rm /var/lib/apt/lists/lock
patil@patil-lenovo-z50-70:/$ sudo rm /var/cache/apt/archives/lock
patil@patil-lenovo-z50-70:/$ sudo rm /var/lib/dpkg/lock
patil@patil-lenovo-z50-70:/$ sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
patil@patil-lenovo-z50-70:/$ sudo sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status
patil@patil-lenovo-z50-70:/$ sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad
patil@patil-lenovo-z50-70:/$ sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
cp: cannot stat '/var/lib/dpkg/available-old': No such file or directory
patil@patil-lenovo-z50-70:/$ sudo rm -rf /var/lib/dpkg/updates/*
patil@patil-lenovo-z50-70:/$ sudo rm -rf /var/lib/apt/lists
patil@patil-lenovo-z50-70:/$ sudo rm /var/cache/apt/*.bin
patil@patil-lenovo-z50-70:/$ sudo mkdir /var/lib/apt/lists
patil@patil-lenovo-z50-70:/$ sudo mkdir /var/lib/apt/lists/partial
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get clean
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done
patil@patil-lenovo-z50-70:/$ sudo dpkg --configure -a
patil@patil-lenovo-z50-70:/$ sudo dpkg --clear-avail
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Get:1 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
Get:2 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Get:3 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Get:4 http://archive.ubuntu.com/ubuntu xenial/restricted Sources [4808 B]
Get:5 http://archive.ubuntu.com/ubuntu xenial/universe Sources [7728 kB]
Get:6 http://archive.ubuntu.com/ubuntu xenial/multiverse Sources [179 kB]
Get:7 http://archive.ubuntu.com/ubuntu xenial/main Sources [868 kB]
Get:8 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1201 kB]
Get:9 http://archive.ubuntu.com/ubuntu xenial/main i386 Packages [1196 kB]
Get:10 http://archive.ubuntu.com/ubuntu xenial/main Translation-en [568 kB]
Get:11 http://archive.ubuntu.com/ubuntu xenial/main amd64 DEP-11 Metadata [733 kB]
Get:12 http://archive.ubuntu.com/ubuntu xenial/main DEP-11 64x64 Icons [409 kB]
Get:13 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [8344 B]
Get:14 http://archive.ubuntu.com/ubuntu xenial/restricted i386 Packages [8684 B]
Get:15 http://archive.ubuntu.com/ubuntu xenial/restricted Translation-en [2908 B]
Get:16 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 DEP-11 Metadata [186 B]
Get:17 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [7532 kB]
Get:18 http://archive.ubuntu.com/ubuntu xenial/universe i386 Packages [7512 kB]
Get:19 http://archive.ubuntu.com/ubuntu xenial/universe Translation-en [4354 kB]
Get:20 http://archive.ubuntu.com/ubuntu xenial/universe amd64 DEP-11 Metadata [3410 kB]
Get:21 http://archive.ubuntu.com/ubuntu xenial/universe DEP-11 64x64 Icons [7448 kB]
Get:22 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [144 kB]
Get:23 http://archive.ubuntu.com/ubuntu xenial/multiverse i386 Packages [140 kB]
Get:24 http://archive.ubuntu.com/ubuntu xenial/multiverse Translation-en [106 kB]
Get:25 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 DEP-11 Metadata [63.8 kB]
Get:26 http://archive.ubuntu.com/ubuntu xenial/multiverse DEP-11 64x64 Icons [230 kB]
Get:27 http://archive.ubuntu.com/ubuntu xenial-updates/restricted Sources [3000 B]
Get:28 http://archive.ubuntu.com/ubuntu xenial-updates/universe Sources [161 kB]
Get:29 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse Sources [5668 B]
Get:30 http://archive.ubuntu.com/ubuntu xenial-updates/main Sources [256 kB]
Get:31 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [565 kB]
Get:32 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [547 kB]
Get:33 http://archive.ubuntu.com/ubuntu xenial-updates/main Translation-en [229 kB]
Get:34 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [299 kB]
Get:35 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [200 kB]
Get:36 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [7772 B]
Get:37 http://archive.ubuntu.com/ubuntu xenial-updates/restricted i386 Packages [7772 B]
Get:38 http://archive.ubuntu.com/ubuntu xenial-updates/restricted Translation-en [2548 B]
Get:39 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 DEP-11 Metadata [157 B]
Get:40 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [488 kB]
Get:41 http://archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [470 kB]
Get:42 http://archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [193 kB]
Get:43 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [163 kB]
Get:44 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [208 kB]
Get:45 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [8932 B]
Get:46 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 Packages [7992 B]
Get:47 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse Translation-en [4460 B]
Get:48 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2516 B]
Get:49 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse DEP-11 64x64 Icons [7765 B]
Get:50 http://archive.ubuntu.com/ubuntu xenial-security/restricted Sources [2604 B]
Get:51 http://archive.ubuntu.com/ubuntu xenial-security/universe Sources [34.6 kB]
Get:52 http://archive.ubuntu.com/ubuntu xenial-security/multiverse Sources [1144 B]
Get:53 http://archive.ubuntu.com/ubuntu xenial-security/main Sources [77.8 kB]
Get:54 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages [292 kB]
Get:55 http://archive.ubuntu.com/ubuntu xenial-security/main i386 Packages [276 kB]
Get:56 http://archive.ubuntu.com/ubuntu xenial-security/main Translation-en [124 kB]
Get:57 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54.7 kB]
Get:58 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [50.7 kB]
Get:59 http://archive.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [7420 B]
Get:60 http://archive.ubuntu.com/ubuntu xenial-security/restricted i386 Packages [7420 B]
Get:61 http://archive.ubuntu.com/ubuntu xenial-security/restricted Translation-en [2428 B]
Get:62 http://archive.ubuntu.com/ubuntu xenial-security/restricted amd64 DEP-11 Metadata [200 B]
Get:63 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [139 kB]
Get:64 http://archive.ubuntu.com/ubuntu xenial-security/universe i386 Packages [125 kB]
Get:65 http://archive.ubuntu.com/ubuntu xenial-security/universe Translation-en [72.2 kB]
Get:66 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [35.8 kB]
Get:67 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [57.0 kB]
Get:68 http://archive.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [2748 B]
Get:69 http://archive.ubuntu.com/ubuntu xenial-security/multiverse i386 Packages [2908 B]
Get:70 http://archive.ubuntu.com/ubuntu xenial-security/multiverse Translation-en [1232 B]
Get:71 http://archive.ubuntu.com/ubuntu xenial-security/multiverse amd64 DEP-11 Metadata [212 B]
Get:72 http://archive.ubuntu.com/ubuntu xenial-security/multiverse DEP-11 64x64 Icons [29 B]
Fetched 49.5 MB in 28s (1734 kB/s)
Reading package lists... Done
patil@patil-lenovo-z50-70:/$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Hit:1 http://archive.ubuntu.com/ubuntu xenial InRelease
Hit:2 http://archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:3 http://archive.ubuntu.com/ubuntu xenial-security InRelease
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following package was automatically installed and is no longer required:
  snap-confine
Use 'sudo apt autoremove' to remove it.
The following NEW packages will be installed:
  libcapnp-0.5.3 libmircommon7 libmircore1 linux-headers-4.8.0-56
  linux-headers-4.8.0-56-generic linux-image-4.8.0-56-generic
  linux-image-extra-4.8.0-56-generic
The following packages will be upgraded:
  activity-log-manager apparmor appmenu-qt5 apport apport-gtk appstream apt
  apt-transport-https apt-utils bash bind9-host desktop-file-utils distro-info-data
  dnsmasq-base dnsutils dpkg dpkg-dev eject firefox firefox-locale-en
  fonts-opensymbol ghostscript ghostscript-x gir1.2-appindicator3-0.1
  gir1.2-gst-plugins-base-1.0 gir1.2-gtk-3.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-webkit2-4.0 gnome-software gnome-software-common grub-common grub-pc
  grub-pc-bin grub2-common gstreamer1.0-alsa gstreamer1.0-plugins-base
  gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
  gstreamer1.0-x imagemagick imagemagick-6.q16 imagemagick-common init
  init-system-helpers iproute2 isc-dhcp-client isc-dhcp-common less libapparmor-perl
  libapparmor1 libappindicator3-1 libappstream3 libapt-inst2.0 libapt-pkg5.0
  libarchive13 libbind9-140 libc-bin libc-dev-bin libc6 libc6-dbg libc6-dev
  libdns-export162 libdns162 libdpkg-perl libepoxy0 libevent-2.0-5 libexiv2-14
  libfreetype6 libgail-3-0 libgd3 libgnutls-openssl27 libgnutls30 libgs9
  libgs9-common libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgtk-3-0 libgtk-3-bin libgtk-3-common libicu55 libisc-export160 libisc160
  libisccc140 libisccfg140 libjasper1 libjavascriptcoregtk-4.0-18 libjbig2dec0
  libldap-2.4-2 liblightdm-gobject-1-0 liblwres141 libmagickcore-6.q16-2
  libmagickcore-6.q16-2-extra libmagickwand-6.q16-2 libmetacity-private3a
  libminiupnpc10 libmirclient9 libmirprotobuf3 libmwaw-0.3-3 libnl-3-200
  libnl-genl-3-200 libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0
  libnm-util2 libnm0 libnma-common libnma0 libnspr4 libnss3 libnss3-nssdb
  liboxideqt-qmlplugin liboxideqtcore0 liboxideqtquick0 libpam-systemd libpci3
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5
  libqt5xml5 libreoffice-avmedia-backend-gstreamer libreoffice-base-core
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-math
  libreoffice-ogltrans libreoffice-pdfimport libreoffice-style-breeze
  libreoffice-style-galaxy libreoffice-writer librtmp1 libsane libsane-common
  libsmbclient libsndfile1 libssl1.0.0 libsystemd0 libtasn1-6 libtiff5 libudev1
  libwbclient0 libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2 libwhoopsie0 libxml2
  libxslt1.1 lightdm lintian linux-firmware linux-generic-hwe-16.04
  linux-headers-generic-hwe-16.04 linux-image-generic-hwe-16.04 linux-libc-dev
  locales login logrotate makedev metacity-common multiarch-support nano
  network-manager network-manager-gnome openssh-client openssl oxideqt-codecs passwd
  pciutils python3-apport python3-pil python3-problem-report
  python3-software-properties python3-uno python3-update-manager resolvconf
  samba-libs sane-utils snap-confine snapd sni-qt software-properties-common
  software-properties-gtk sudo systemd systemd-sysv tcpdump thermald thunderbird
  thunderbird-gnome-support thunderbird-locale-en thunderbird-locale-en-us
  ubuntu-core-launcher ubuntu-software udev unattended-upgrades uno-libs3
  update-manager update-manager-core update-notifier update-notifier-common ure vino
  wget whoopsie zlib1g
217 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
Need to get 432 MB of archives.
After this operation, 349 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 bash amd64 4.3-14ubuntu1.2 [583 kB]
Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg amd64 1.18.4ubuntu1.2 [2085 kB]
Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 init-system-helpers all 1.29ubuntu4 [32.3 kB]
Get:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 init amd64 1.29ubuntu4 [4624 B]
Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 login amd64 1:4.2-3.1ubuntu5.3 [304 kB]
Get:6 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc6-dbg amd64 2.23-0ubuntu9 [3683 kB]
Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc6-dev amd64 2.23-0ubuntu9 [2082 kB]
Get:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc-dev-bin amd64 2.23-0ubuntu9 [68.6 kB]
Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-libc-dev amd64 4.4.0-81.104 [836 kB]
Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc6 amd64 2.23-0ubuntu9 [2586 kB]
Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 locales all 2.23-0ubuntu9 [3220 kB]
Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libc-bin amd64 2.23-0ubuntu9 [627 kB]
Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 zlib1g amd64 1:1.2.8.dfsg-2ubuntu4.1 [51.2 kB]
Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-pkg5.0 amd64 1.2.20 [707 kB]
Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-inst2.0 amd64 1.2.20 [55.6 kB]
Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt amd64 1.2.20 [1042 kB]
Get:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt-utils amd64 1.2.20 [196 kB]
Get:18 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd-sysv amd64 229-4ubuntu17 [12.8 kB]
Get:19 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpam-systemd amd64 229-4ubuntu17 [115 kB]
Get:20 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsystemd0 amd64 229-4ubuntu17 [205 kB]
Get:21 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 systemd amd64 229-4ubuntu17 [3623 kB]
Get:22 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 udev amd64 229-4ubuntu17 [992 kB]
Get:23 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libudev1 amd64 229-4ubuntu17 [55.3 kB]
Get:24 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor1 amd64 2.10.95-0ubuntu2.6 [31.7 kB]
Get:25 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-pc amd64 2.02~beta2-36ubuntu3.11 [197 kB]
Get:26 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-pc-bin amd64 2.02~beta2-36ubuntu3.11 [889 kB]
Get:27 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub2-common amd64 2.02~beta2-36ubuntu3.11 [511 kB]
Get:28 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libfreetype6 amd64 2.6.1-0.1ubuntu2.3 [316 kB]
Get:29 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 grub-common amd64 2.02~beta2-36ubuntu3.11 [1707 kB]
Get:30 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libtiff5 amd64 4.0.6-1ubuntu0.2 [146 kB]
Get:31 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libicu55 amd64 55.1-7ubuntu0.2 [7659 kB]
Get:32 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxml2 amd64 2.9.3+dfsg1-1ubuntu0.2 [697 kB]
Get:33 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickwand-6.q16-2 amd64 8:6.8.9.9-7ubuntu5.7 [288 kB]
Get:34 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickcore-6.q16-2 amd64 8:6.8.9.9-7ubuntu5.7 [1575 kB]
Get:35 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick-common all 8:6.8.9.9-7ubuntu5.7 [41.5 kB]
Get:36 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgail-3-0 amd64 3.18.9-1ubuntu3.3 [21.2 kB]
Get:37 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-common all 3.18.9-1ubuntu3.3 [206 kB]
Get:38 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libepoxy0 amd64 1.3.1-1ubuntu0.16.04.1 [176 kB]
Get:39 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libcapnp-0.5.3 amd64 0.5.3-2ubuntu1 [581 kB]
Get:40 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmircore1 amd64 0.26.3+16.04.20170605-0ubuntu1 [24.5 kB]
Get:41 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmircommon7 amd64 0.26.3+16.04.20170605-0ubuntu1 [89.8 kB]
Get:42 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmirprotobuf3 amd64 0.26.3+16.04.20170605-0ubuntu1 [120 kB]
Get:43 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmirclient9 amd64 0.26.3+16.04.20170605-0ubuntu1 [194 kB]
Get:44 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-0 amd64 3.18.9-1ubuntu3.3 [2352 kB]
Get:45 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libappindicator3-1 amd64 12.10.1+16.04.20170215-0ubuntu1 [19.4 kB]
Get:46 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmwaw-0.3-3 amd64 0.3.7-1ubuntu2.1 [2085 kB]
Get:47 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-calc amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [6451 kB]
Get:48 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-gnome amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [60.8 kB]
Get:49 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-gtk amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [207 kB]
Get:50 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-writer amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [7568 kB]
Get:51 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 uno-libs3 amd64 5.1.6~rc2-0ubuntu1~xenial2 [703 kB]
Get:52 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-ogltrans amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [73.5 kB]
Get:53 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ure amd64 5.1.6~rc2-0ubuntu1~xenial2 [1536 kB]
Get:54 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-style-breeze all 1:5.1.6~rc2-0ubuntu1~xenial2 [470 kB]
Get:55 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-style-galaxy all 1:5.1.6~rc2-0ubuntu1~xenial2 [1522 kB]
Get:56 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-common all 1:5.1.6~rc2-0ubuntu1~xenial2 [22.2 MB]
Get:57 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-pdfimport amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [182 kB]
Get:58 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-uno amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [137 kB]
Get:59 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-base-core amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [716 kB]
Get:60 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-math amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [373 kB]
Get:61 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [24.2 kB]
Get:62 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-draw amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [2407 kB]
Get:63 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-impress amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [970 kB]
Get:64 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libreoffice-core amd64 1:5.1.6~rc2-0ubuntu1~xenial2 [28.2 MB]
Get:65 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 fonts-opensymbol all 2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2 [104 kB]
Get:66 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.8.3-1ubuntu0.2 [593 kB]
Get:67 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls-openssl27 amd64 3.4.10-4ubuntu1.3 [22.0 kB]
Get:68 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libtasn1-6 amd64 4.7-3ubuntu0.16.04.2 [43.3 kB]
Get:69 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgnutls30 amd64 3.4.10-4ubuntu1.3 [548 kB]
Get:70 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libldap-2.4-2 amd64 2.4.42+dfsg-2ubuntu3.2 [160 kB]
Get:71 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnspr4 amd64 2:4.13.1-0ubuntu0.16.04.1 [112 kB]
Get:72 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnss3-nssdb all 2:3.28.4-0ubuntu0.16.04.2 [10.6 kB]
Get:73 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnss3 amd64 2:3.28.4-0ubuntu0.16.04.2 [1147 kB]
Get:74 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libxslt1.1 amd64 1.1.28-2.1ubuntu0.1 [145 kB]
Get:75 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 makedev all 2.3.1-93ubuntu2~ubuntu16.04.1 [24.4 kB]
Get:76 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [2012 kB]
Get:77 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsane-common all 1.0.25+git20150528-1ubuntu2.16.04.1 [710 kB]
Get:78 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 samba-libs amd64 2:4.3.11+dfsg-0ubuntu0.16.04.7 [5163 kB]
Get:79 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwbclient0 amd64 2:4.3.11+dfsg-0ubuntu0.16.04.7 [30.4 kB]
Get:80 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsmbclient amd64 2:4.3.11+dfsg-0ubuntu0.16.04.7 [53.2 kB]
Get:81 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapparmor-perl amd64 2.10.95-0ubuntu2.6 [31.4 kB]
Get:82 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apparmor amd64 2.10.95-0ubuntu2.6 [450 kB]
Get:83 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 lightdm amd64 1.18.3-0ubuntu1.1 [118 kB]
Get:84 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.8 [1081 kB]
Get:85 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 passwd amd64 1:4.2-3.1ubuntu5.3 [779 kB]
Get:86 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 openssh-client amd64 1:7.2p2-4ubuntu2.2 [587 kB]
Get:87 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-core-launcher amd64 2.25 [1564 B]
Get:88 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 snap-confine amd64 2.25 [1712 B]
Get:89 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.25 [9706 kB]
Get:90 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier amd64 3.168.4 [48.0 kB]
Get:91 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-manager all 1:16.04.6 [543 kB]
Get:92 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-manager-core all 1:16.04.6 [5332 B]
Get:93 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-update-manager all 1:16.04.6 [31.7 kB]
Get:94 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-gtk-3.0 amd64 3.18.9-1ubuntu3.3 [188 kB]
Get:95 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier-common all 3.168.4 [165 kB]
Get:96 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 whoopsie amd64 0.2.52.3 [22.7 kB]
Get:97 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwhoopsie0 amd64 0.2.52.3 [9882 B]
Get:98 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 multiarch-support amd64 2.23-0ubuntu9 [6826 B]
Get:99 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 distro-info-data all 0.28ubuntu0.3 [4048 B]
Get:100 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 eject amd64 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1 [23.0 kB]
Get:101 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.1 [522 kB]
Get:102 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisc-export160 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [153 kB]
Get:103 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdns-export162 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [666 kB]
Get:104 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-client amd64 4.3.3-5ubuntu12.7 [223 kB]
Get:105 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 isc-dhcp-common amd64 4.3.3-5ubuntu12.7 [105 kB]
Get:106 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 less amd64 481-2.1ubuntu0.2 [110 kB]
Get:107 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 logrotate amd64 3.8.7-2ubuntu2.16.04.1 [37.8 kB]
Get:108 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 resolvconf all 1.78ubuntu4 [51.1 kB]
Get:109 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 sudo amd64 1.8.16-0ubuntu1.4 [389 kB]
Get:110 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt-transport-https amd64 1.2.20 [26.1 kB]
Get:111 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 bind9-host amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [38.3 kB]
Get:112 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dnsutils amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [88.7 kB]
Get:113 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisc160 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [215 kB]
Get:114 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdns162 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [879 kB]
Get:115 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisccc140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [16.3 kB]
Get:116 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libisccfg140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [40.5 kB]
Get:117 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liblwres141 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [33.7 kB]
Get:118 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libbind9-140 amd64 1:9.10.3.dfsg.P4-8ubuntu1.6 [23.6 kB]
Get:119 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 pciutils amd64 1:3.3.1-1.1ubuntu1.1 [234 kB]
Get:120 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpci3 amd64 1:3.3.1-1.1ubuntu1.1 [24.5 kB]
Get:121 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d-1ubuntu0.1 [54.4 kB]
Get:122 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 nano amd64 2.5.3-2ubuntu2 [191 kB]
Get:123 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 openssl amd64 1.0.2g-1ubuntu4.8 [492 kB]
Get:124 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 tcpdump amd64 4.9.0-1ubuntu1~ubuntu16.04.1 [382 kB]
Get:125 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 wget amd64 1.17.1-1ubuntu1.2 [298 kB]
Get:126 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 activity-log-manager amd64 0.9.7-0ubuntu23.16.04.1 [101 kB]
Get:127 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-problem-report all 2.20.1-0ubuntu2.6 [9984 B]
Get:128 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-apport all 2.20.1-0ubuntu2.6 [79.6 kB]
Get:129 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport all 2.20.1-0ubuntu2.6 [120 kB]
Get:130 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport-gtk all 2.20.1-0ubuntu2.6 [9566 B]
Get:131 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libappstream3 amd64 0.9.4-1ubuntu3 [99.1 kB]
Get:132 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 appstream amd64 0.9.4-1ubuntu3 [30.1 kB]
Get:133 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 desktop-file-utils amd64 0.22-1ubuntu5.1 [43.8 kB]
Get:134 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dnsmasq-base amd64 2.75-1ubuntu0.16.04.2 [295 kB]
Get:135 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg-dev all 1.18.4ubuntu1.2 [584 kB]
Get:136 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libdpkg-perl all 1.18.4ubuntu1.2 [195 kB]
Get:137 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 firefox amd64 54.0+build3-0ubuntu0.16.04.1 [47.4 MB]
Get:138 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 firefox-locale-en amd64 54.0+build3-0ubuntu0.16.04.1 [662 kB]
Get:139 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ghostscript amd64 9.18~dfsg~0-0ubuntu2.6 [40.9 kB]
Get:140 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ghostscript-x amd64 9.18~dfsg~0-0ubuntu2.6 [34.3 kB]
Get:141 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjbig2dec0 amd64 0.12+20150918-1ubuntu0.1 [55.3 kB]
Get:142 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgs9-common all 9.18~dfsg~0-0ubuntu2.6 [2981 kB]
Get:143 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgs9 amd64 9.18~dfsg~0-0ubuntu2.6 [2058 kB]
Get:144 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-appindicator3-0.1 amd64 12.10.1+16.04.20170215-0ubuntu1 [3362 B]
Get:145 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-gst-plugins-base-1.0 amd64 1.8.3-1ubuntu0.2 [63.4 kB]
Get:146 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37-gtk2 amd64 2.16.3-0ubuntu0.16.04.1 [8650 kB]
Get:147 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.16.3-0ubuntu0.16.04.1 [10.6 MB]
Get:148 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.16.3-0ubuntu0.16.04.1 [3949 kB]
Get:149 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.16.3-0ubuntu0.16.04.1 [67.4 kB]
Get:150 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.16.3-0ubuntu0.16.04.1 [21.2 kB]
Get:151 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-software amd64 3.20.1+git20170509.0.8292905-0ubuntu1~xenial1 [11.6 kB]
Get:152 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software amd64 3.20.1+git20170509.0.8292905-0ubuntu1~xenial1 [230 kB]
Get:153 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software-common all 3.20.1+git20170509.0.8292905-0ubuntu1~xenial1 [2257 kB]
Get:154 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-alsa amd64 1.8.3-1ubuntu0.2 [33.4 kB]
Get:155 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-plugins-base amd64 1.8.3-1ubuntu0.2 [496 kB]
Get:156 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-plugins-base-apps amd64 1.8.3-1ubuntu0.2 [29.5 kB]
Get:157 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-plugins-good amd64 1.8.3-1ubuntu0.4 [1530 kB]
Get:158 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgstreamer-plugins-good1.0-0 amd64 1.8.3-1ubuntu0.4 [33.0 kB]
Get:159 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-pulseaudio amd64 1.8.3-1ubuntu0.4 [56.2 kB]
Get:160 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gstreamer1.0-x amd64 1.8.3-1ubuntu0.2 [71.2 kB]
Get:161 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick amd64 8:6.8.9.9-7ubuntu5.7 [44.9 kB]
Get:162 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 imagemagick-6.q16 amd64 8:6.8.9.9-7ubuntu5.7 [387 kB]
Get:163 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libarchive13 amd64 3.1.2-11ubuntu0.16.04.3 [262 kB]
Get:164 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libevent-2.0-5 amd64 2.0.21-stable-2ubuntu0.16.04.1 [114 kB]
Get:165 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexiv2-14 amd64 0.25-2.1ubuntu16.04.1 [673 kB]
Get:166 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgd3 amd64 2.1.1-4ubuntu0.16.04.6 [126 kB]
Get:167 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgtk-3-bin amd64 3.18.9-1ubuntu3.3 [53.7 kB]
Get:168 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjasper1 amd64 1.900.1-debian1-2.4ubuntu1.1 [130 kB]
Get:169 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liblightdm-gobject-1-0 amd64 1.18.3-0ubuntu1.1 [35.6 kB]
Get:170 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagickcore-6.q16-2-extra amd64 8:6.8.9.9-7ubuntu5.7 [59.6 kB]
Get:171 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmetacity-private3a amd64 1:3.18.7-0ubuntu0.3 [258 kB]
Get:172 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 metacity-common all 1:3.18.7-0ubuntu0.3 [67.0 kB]
Get:173 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libminiupnpc10 amd64 1.9.20140610-2ubuntu2.16.04.1 [23.9 kB]
Get:174 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnl-genl-3-200 amd64 3.2.27-1ubuntu0.16.04.1 [11.2 kB]
Get:175 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnl-3-200 amd64 3.2.27-1ubuntu0.16.04.1 [52.2 kB]
Get:176 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-util2 amd64 1.2.6-0ubuntu0.16.04.1 [126 kB]
Get:177 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-glib-vpn1 amd64 1.2.6-0ubuntu0.16.04.1 [14.2 kB]
Get:178 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-glib4 amd64 1.2.6-0ubuntu0.16.04.1 [83.9 kB]
Get:179 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk0 amd64 1.2.6-0ubuntu0.16.04.3 [70.3 kB]
Get:180 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk-common all 1.2.6-0ubuntu0.16.04.3 [5662 B]
Get:181 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm0 amd64 1.2.6-0ubuntu0.16.04.1 [352 kB]
Get:182 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 network-manager amd64 1.2.6-0ubuntu0.16.04.1 [1968 kB]
Get:183 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 network-manager-gnome amd64 1.2.6-0ubuntu0.16.04.3 [290 kB]
Get:184 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma0 amd64 1.2.6-0ubuntu0.16.04.3 [66.5 kB]
Get:185 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma-common all 1.2.6-0ubuntu0.16.04.3 [5650 B]
Get:186 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5core5a amd64 5.5.1+dfsg-16ubuntu7.5 [1817 kB]
Get:187 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5dbus5 amd64 5.5.1+dfsg-16ubuntu7.5 [175 kB]
Get:188 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5network5 amd64 5.5.1+dfsg-16ubuntu7.5 [540 kB]
Get:189 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5gui5 amd64 5.5.1+dfsg-16ubuntu7.5 [2290 kB]
Get:190 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5widgets5 amd64 5.5.1+dfsg-16ubuntu7.5 [2252 kB]
Get:191 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5opengl5 amd64 5.5.1+dfsg-16ubuntu7.5 [128 kB]
Get:192 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5printsupport5 amd64 5.5.1+dfsg-16ubuntu7.5 [174 kB]
Get:193 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5sql5 amd64 5.5.1+dfsg-16ubuntu7.5 [104 kB]
Get:194 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5sql5-sqlite amd64 5.5.1+dfsg-16ubuntu7.5 [33.0 kB]
Get:195 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5test5 amd64 5.5.1+dfsg-16ubuntu7.5 [84.5 kB]
Get:196 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5xml5 amd64 5.5.1+dfsg-16ubuntu7.5 [91.8 kB]
Get:197 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsndfile1 amd64 1.0.25-10ubuntu0.16.04.1 [138 kB]
Get:198 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 lintian all 2.5.43ubuntu0.1 [626 kB]
Get:199 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.11 [37.9 MB]
Get:200 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-4.8.0-56-generic amd64 4.8.0-56.61~16.04.1 [23.6 MB]
Get:201 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-extra-4.8.0-56-generic amd64 4.8.0-56.61~16.04.1 [37.5 MB]
Get:202 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-generic-hwe-16.04 amd64 4.8.0.56.27 [1808 B]
Get:203 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-generic-hwe-16.04 amd64 4.8.0.56.27 [2326 B]
Get:204 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.8.0-56 all 4.8.0-56.61~16.04.1 [10.4 MB]
Get:205 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.8.0-56-generic amd64 4.8.0-56.61~16.04.1 [816 kB]
Get:206 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-generic-hwe-16.04 amd64 4.8.0.56.27 [2304 B]
Get:207 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-pil amd64 3.1.2-0ubuntu1.1 [313 kB]
Get:208 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 software-properties-common all 0.96.20.7 [9452 B]
Get:209 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 software-properties-gtk all 0.96.20.7 [47.2 kB]
Get:210 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-software-properties all 0.96.20.7 [20.3 kB]
Get:211 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 sane-utils amd64 1.0.25+git20150528-1ubuntu2.16.04.1 [189 kB]
Get:212 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 sni-qt amd64 0.2.7+16.04.20170217.1-0ubuntu1 [47.0 kB]
Get:213 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 thermald amd64 1.5-2ubuntu4 [187 kB]
Get:214 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 thunderbird-locale-en amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [469 kB]
Get:215 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 thunderbird amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [42.3 MB]
Get:216 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 thunderbird-gnome-support amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [8546 B]
Get:217 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 thunderbird-locale-en-us all 1:52.1.1+build1-0ubuntu0.16.04.1 [9798 B]
Get:218 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 unattended-upgrades all 0.90ubuntu0.6 [32.9 kB]
Get:219 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 vino amd64 3.8.1-0ubuntu9.2 [140 kB]
Get:220 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 appmenu-qt5 amd64 0.3.0+16.04.20170216-0ubuntu1 [96.7 kB]
Get:221 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liboxideqt-qmlplugin amd64 1.21.5-0ubuntu0.16.04.1 [144 kB]
Get:222 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liboxideqtquick0 amd64 1.21.5-0ubuntu0.16.04.1 [240 kB]
Get:223 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liboxideqtcore0 amd64 1.21.5-0ubuntu0.16.04.1 [33.8 MB]
Get:224 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 oxideqt-codecs amd64 1.21.5-0ubuntu0.16.04.1 [648 kB]
Fetched 432 MB in 3min 4s (2345 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../bash_4.3-14ubuntu1.2_amd64.deb ...
Unpacking bash (4.3-14ubuntu1.2) over (4.3-14ubuntu1.1) ...
Processing triggers for install-info (6.1.0.dfsg.1-5) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up bash (4.3-14ubuntu1.2) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../dpkg_1.18.4ubuntu1.2_amd64.deb ...
Unpacking dpkg (1.18.4ubuntu1.2) over (1.18.4ubuntu1.1) ...
Setting up dpkg (1.18.4ubuntu1.2) ...
Processing triggers for man-db (2.7.5-1) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.29ubuntu4_all.deb ...
Unpacking init-system-helpers (1.29ubuntu4) over (1.29ubuntu3) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up init-system-helpers (1.29ubuntu4) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../init_1.29ubuntu4_amd64.deb ...
Unpacking init (1.29ubuntu4) over (1.29ubuntu3) ...
Setting up init (1.29ubuntu4) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.2-3.1ubuntu5.3_amd64.deb ...
Unpacking login (1:4.2-3.1ubuntu5.3) over (1:4.2-3.1ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up login (1:4.2-3.1ubuntu5.3) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../libc6-dbg_2.23-0ubuntu9_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Preparing to unpack .../libc6-dev_2.23-0ubuntu9_amd64.deb ...
Unpacking libc6-dev:amd64 (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Preparing to unpack .../libc-dev-bin_2.23-0ubuntu9_amd64.deb ...
Unpacking libc-dev-bin (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Preparing to unpack .../linux-libc-dev_4.4.0-81.104_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.4.0-81.104) over (4.4.0-62.83) ...
Preparing to unpack .../libc6_2.23-0ubuntu9_amd64.deb ...
Unpacking libc6:amd64 (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Setting up libc6:amd64 (2.23-0ubuntu9) ...
Processing triggers for libc-bin (2.23-0ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../locales_2.23-0ubuntu9_all.deb ...
Unpacking locales (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Preparing to unpack .../libc-bin_2.23-0ubuntu9_amd64.deb ...
Unpacking libc-bin (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) over (1:1.2.8.dfsg-2ubuntu4) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../libapt-pkg5.0_1.2.20_amd64.deb ...
Unpacking libapt-pkg5.0:amd64 (1.2.20) over (1.2.19) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up libapt-pkg5.0:amd64 (1.2.20) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../libapt-inst2.0_1.2.20_amd64.deb ...
Unpacking libapt-inst2.0:amd64 (1.2.20) over (1.2.19) ...
Preparing to unpack .../archives/apt_1.2.20_amd64.deb ...
Unpacking apt (1.2.20) over (1.2.19) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up apt (1.2.20) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../apt-utils_1.2.20_amd64.deb ...
Unpacking apt-utils (1.2.20) over (1.2.19) ...
Preparing to unpack .../systemd-sysv_229-4ubuntu17_amd64.deb ...
Unpacking systemd-sysv (229-4ubuntu17) over (229-4ubuntu16) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up systemd-sysv (229-4ubuntu17) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../libpam-systemd_229-4ubuntu17_amd64.deb ...
Unpacking libpam-systemd:amd64 (229-4ubuntu17) over (229-4ubuntu16) ...
Preparing to unpack .../libsystemd0_229-4ubuntu17_amd64.deb ...
Unpacking libsystemd0:amd64 (229-4ubuntu17) over (229-4ubuntu16) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up libsystemd0:amd64 (229-4ubuntu17) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../systemd_229-4ubuntu17_amd64.deb ...
Unpacking systemd (229-4ubuntu17) over (229-4ubuntu16) ...
Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
Processing triggers for ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Processing triggers for man-db (2.7.5-1) ...
Setting up systemd (229-4ubuntu17) ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../udev_229-4ubuntu17_amd64.deb ...
Unpacking udev (229-4ubuntu17) over (229-4ubuntu16) ...
Preparing to unpack .../libudev1_229-4ubuntu17_amd64.deb ...
Unpacking libudev1:amd64 (229-4ubuntu17) over (229-4ubuntu16) ...
Processing triggers for systemd (229-4ubuntu17) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up libudev1:amd64 (229-4ubuntu17) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../libapparmor1_2.10.95-0ubuntu2.6_amd64.deb ...
Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2.6) over (2.10.95-0ubuntu2.5) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up libapparmor1:amd64 (2.10.95-0ubuntu2.6) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
(Reading database ... 174498 files and directories currently installed.)
Preparing to unpack .../grub-pc_2.02~beta2-36ubuntu3.11_amd64.deb ...
Unpacking grub-pc (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.7) ...
Preparing to unpack .../grub-pc-bin_2.02~beta2-36ubuntu3.11_amd64.deb ...
Unpacking grub-pc-bin (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.7) ...
Preparing to unpack .../grub2-common_2.02~beta2-36ubuntu3.11_amd64.deb ...
Unpacking grub2-common (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.7) ...
Preparing to unpack .../libfreetype6_2.6.1-0.1ubuntu2.3_amd64.deb ...
Unpacking libfreetype6:amd64 (2.6.1-0.1ubuntu2.3) over (2.6.1-0.1ubuntu2) ...
Preparing to unpack .../grub-common_2.02~beta2-36ubuntu3.11_amd64.deb ...
Unpacking grub-common (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.7) ...
Preparing to unpack .../libtiff5_4.0.6-1ubuntu0.2_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.6-1ubuntu0.2) over (4.0.6-1) ...
Preparing to unpack .../libicu55_55.1-7ubuntu0.2_amd64.deb ...
Unpacking libicu55:amd64 (55.1-7ubuntu0.2) over (55.1-7) ...
Preparing to unpack .../libxml2_2.9.3+dfsg1-1ubuntu0.2_amd64.deb ...
Unpacking libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.2) over (2.9.3+dfsg1-1ubuntu0.1) ...
Preparing to unpack .../libmagickwand-6.q16-2_8%3a6.8.9.9-7ubuntu5.7_amd64.deb ...
Unpacking libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../libmagickcore-6.q16-2_8%3a6.8.9.9-7ubuntu5.7_amd64.deb ...
Unpacking libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../imagemagick-common_8%3a6.8.9.9-7ubuntu5.7_all.deb ...
Unpacking imagemagick-common (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../libgail-3-0_3.18.9-1ubuntu3.3_amd64.deb ...
Unpacking libgail-3-0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3.1) ...
Preparing to unpack .../libgtk-3-common_3.18.9-1ubuntu3.3_all.deb ...
Unpacking libgtk-3-common (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3.1) ...
Preparing to unpack .../libepoxy0_1.3.1-1ubuntu0.16.04.1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.1) over (1.3.1-1) ...
Selecting previously unselected package libcapnp-0.5.3:amd64.
Preparing to unpack .../libcapnp-0.5.3_0.5.3-2ubuntu1_amd64.deb ...
Unpacking libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) ...
Selecting previously unselected package libmircore1:amd64.
Preparing to unpack .../libmircore1_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Unpacking libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Selecting previously unselected package libmircommon7:amd64.
Preparing to unpack .../libmircommon7_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Unpacking libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Preparing to unpack .../libmirprotobuf3_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Unpacking libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Preparing to unpack .../libmirclient9_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Unpacking libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Preparing to unpack .../libgtk-3-0_3.18.9-1ubuntu3.3_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3.1) ...
Preparing to unpack .../libappindicator3-1_12.10.1+16.04.20170215-0ubuntu1_amd64.deb ...
Unpacking libappindicator3-1 (12.10.1+16.04.20170215-0ubuntu1) over (12.10.1+15.04.20141110-0ubuntu1) ...
Preparing to unpack .../libmwaw-0.3-3_0.3.7-1ubuntu2.1_amd64.deb ...
Unpacking libmwaw-0.3-3:amd64 (0.3.7-1ubuntu2.1) over (0.3.7-1ubuntu2) ...
Preparing to unpack .../libreoffice-calc_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-calc (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-gnome_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-gnome (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-gtk_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-gtk (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-writer_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-writer (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../uno-libs3_5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking uno-libs3 (5.1.6~rc2-0ubuntu1~xenial2) over (5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-ogltrans_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-ogltrans (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../ure_5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking ure (5.1.6~rc2-0ubuntu1~xenial2) over (5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-style-breeze_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb ...
Unpacking libreoffice-style-breeze (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-style-galaxy_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb ...
Unpacking libreoffice-style-galaxy (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-common_1%3a5.1.6~rc2-0ubuntu1~xenial2_all.deb ...
Unpacking libreoffice-common (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-pdfimport_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../python3-uno_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking python3-uno (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-base-core_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-base-core (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-math_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-math (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-avmedia-backend-gstreamer_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-draw_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-draw (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-impress_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-impress (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../libreoffice-core_1%3a5.1.6~rc2-0ubuntu1~xenial2_amd64.deb ...
Unpacking libreoffice-core (1:5.1.6~rc2-0ubuntu1~xenial2) over (1:5.1.4-0ubuntu1) ...
Preparing to unpack .../fonts-opensymbol_2%3a102.7+LibO5.1.6~rc2-0ubuntu1~xenial2_all.deb ...
Unpacking fonts-opensymbol (2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2) over (2:102.7+LibO5.1.4-0ubuntu1) ...
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../libgnutls-openssl27_3.4.10-4ubuntu1.3_amd64.deb ...
Unpacking libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.3) over (3.4.10-4ubuntu1.2) ...
Preparing to unpack .../libtasn1-6_4.7-3ubuntu0.16.04.2_amd64.deb ...
Unpacking libtasn1-6:amd64 (4.7-3ubuntu0.16.04.2) over (4.7-3ubuntu0.16.04.1) ...
Preparing to unpack .../libgnutls30_3.4.10-4ubuntu1.3_amd64.deb ...
Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1.3) over (3.4.10-4ubuntu1.2) ...
Preparing to unpack .../libldap-2.4-2_2.4.42+dfsg-2ubuntu3.2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2) over (2.4.42+dfsg-2ubuntu3.1) ...
Preparing to unpack .../libnspr4_2%3a4.13.1-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.13.1-0ubuntu0.16.04.1) over (2:4.12-0ubuntu0.16.04.1) ...
Preparing to unpack .../libnss3-nssdb_2%3a3.28.4-0ubuntu0.16.04.2_all.deb ...
Unpacking libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.2) over (2:3.26.2-0ubuntu0.16.04.2) ...
Preparing to unpack .../libnss3_2%3a3.28.4-0ubuntu0.16.04.2_amd64.deb ...
Unpacking libnss3:amd64 (2:3.28.4-0ubuntu0.16.04.2) over (2:3.26.2-0ubuntu0.16.04.2) ...
Preparing to unpack .../libxslt1.1_1.1.28-2.1ubuntu0.1_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.28-2.1ubuntu0.1) over (1.1.28-2.1) ...
Preparing to unpack .../makedev_2.3.1-93ubuntu2~ubuntu16.04.1_all.deb ...
Unpacking makedev (2.3.1-93ubuntu2~ubuntu16.04.1) over (2.3.1-93ubuntu1) ...
Preparing to unpack .../libsane_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb ...
Unpacking libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) ...
Preparing to unpack .../libsane-common_1.0.25+git20150528-1ubuntu2.16.04.1_all.deb ...
Unpacking libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) ...
Preparing to unpack .../samba-libs_2%3a4.3.11+dfsg-0ubuntu0.16.04.7_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) over (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
Preparing to unpack .../libwbclient0_2%3a4.3.11+dfsg-0ubuntu0.16.04.7_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) over (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
Preparing to unpack .../libsmbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.7_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) over (2:4.3.11+dfsg-0ubuntu0.16.04.3) ...
Preparing to unpack .../libapparmor-perl_2.10.95-0ubuntu2.6_amd64.deb ...
Unpacking libapparmor-perl (2.10.95-0ubuntu2.6) over (2.10.95-0ubuntu2.5) ...
Preparing to unpack .../apparmor_2.10.95-0ubuntu2.6_amd64.deb ...
Unpacking apparmor (2.10.95-0ubuntu2.6) over (2.10.95-0ubuntu2.5) ...
Preparing to unpack .../lightdm_1.18.3-0ubuntu1.1_amd64.deb ...
Unpacking lightdm (1.18.3-0ubuntu1.1) over (1.18.3-0ubuntu1) ...
Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.8_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) over (1.0.2g-1ubuntu4.6) ...
Preparing to unpack .../passwd_1%3a4.2-3.1ubuntu5.3_amd64.deb ...
Unpacking passwd (1:4.2-3.1ubuntu5.3) over (1:4.2-3.1ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for install-info (6.1.0.dfsg.1-5) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for systemd (229-4ubuntu17) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu5) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Processing triggers for doc-base (0.10.7) ...
Processing 1 changed doc-base file...
Registering documents with scrollkeeper...
Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
Setting up passwd (1:4.2-3.1ubuntu5.3) ...
(Reading database ... 174518 files and directories currently installed.)
Preparing to unpack .../openssh-client_1%3a7.2p2-4ubuntu2.2_amd64.deb ...
Unpacking openssh-client (1:7.2p2-4ubuntu2.2) over (1:7.2p2-4ubuntu2.1) ...
Preparing to unpack .../ubuntu-core-launcher_2.25_amd64.deb ...
Unpacking ubuntu-core-launcher (2.25) over (2.21) ...
Preparing to unpack .../snap-confine_2.25_amd64.deb ...
Unpacking snap-confine (2.25) over (2.21) ...
Preparing to unpack .../archives/snapd_2.25_amd64.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
Unpacking snapd (2.25) over (2.21) ...
Preparing to unpack .../update-notifier_3.168.4_amd64.deb ...
Unpacking update-notifier (3.168.4) over (3.168.3) ...
Preparing to unpack .../update-manager_1%3a16.04.6_all.deb ...
Unpacking update-manager (1:16.04.6) over (1:16.04.5) ...
Preparing to unpack .../update-manager-core_1%3a16.04.6_all.deb ...
Unpacking update-manager-core (1:16.04.6) over (1:16.04.5) ...
Preparing to unpack .../python3-update-manager_1%3a16.04.6_all.deb ...
Unpacking python3-update-manager (1:16.04.6) over (1:16.04.5) ...
Preparing to unpack .../gir1.2-gtk-3.0_3.18.9-1ubuntu3.3_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3.1) ...
Preparing to unpack .../update-notifier-common_3.168.4_all.deb ...
Unpacking update-notifier-common (3.168.4) over (3.168.3) ...
Preparing to unpack .../whoopsie_0.2.52.3_amd64.deb ...
Unpacking whoopsie (0.2.52.3) over (0.2.52.2) ...
Preparing to unpack .../libwhoopsie0_0.2.52.3_amd64.deb ...
Unpacking libwhoopsie0:amd64 (0.2.52.3) over (0.2.52.2) ...
Preparing to unpack .../multiarch-support_2.23-0ubuntu9_amd64.deb ...
Unpacking multiarch-support (2.23-0ubuntu9) over (2.23-0ubuntu5) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu5) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for systemd (229-4ubuntu17) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Setting up multiarch-support (2.23-0ubuntu9) ...
(Reading database ... 174520 files and directories currently installed.)
Preparing to unpack .../distro-info-data_0.28ubuntu0.3_all.deb ...
Unpacking distro-info-data (0.28ubuntu0.3) over (0.28ubuntu0.2) ...
Preparing to unpack .../eject_2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1_amd64.deb ...
Unpacking eject (2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1) over (2.1.5+deb1+cvs20081104-13.1) ...
Preparing to unpack .../iproute2_4.3.0-1ubuntu3.16.04.1_amd64.deb ...
Unpacking iproute2 (4.3.0-1ubuntu3.16.04.1) over (4.3.0-1ubuntu3) ...
Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../isc-dhcp-client_4.3.3-5ubuntu12.7_amd64.deb ...
Unpacking isc-dhcp-client (4.3.3-5ubuntu12.7) over (4.3.3-5ubuntu12.6) ...
Preparing to unpack .../isc-dhcp-common_4.3.3-5ubuntu12.7_amd64.deb ...
Unpacking isc-dhcp-common (4.3.3-5ubuntu12.7) over (4.3.3-5ubuntu12.6) ...
Preparing to unpack .../less_481-2.1ubuntu0.2_amd64.deb ...
Unpacking less (481-2.1ubuntu0.2) over (481-2.1ubuntu0.1) ...
Preparing to unpack .../logrotate_3.8.7-2ubuntu2.16.04.1_amd64.deb ...
Unpacking logrotate (3.8.7-2ubuntu2.16.04.1) over (3.8.7-2ubuntu2) ...
Preparing to unpack .../resolvconf_1.78ubuntu4_all.deb ...
Unpacking resolvconf (1.78ubuntu4) over (1.78ubuntu2) ...
Preparing to unpack .../sudo_1.8.16-0ubuntu1.4_amd64.deb ...
Unpacking sudo (1.8.16-0ubuntu1.4) over (1.8.16-0ubuntu1.3) ...
Preparing to unpack .../apt-transport-https_1.2.20_amd64.deb ...
Unpacking apt-transport-https (1.2.20) over (1.2.19) ...
Preparing to unpack .../bind9-host_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../dnsutils_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libisc160_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libdns162_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libisccc140_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libisccfg140_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../liblwres141_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../libbind9-140_1%3a9.10.3.dfsg.P4-8ubuntu1.6_amd64.deb ...
Unpacking libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) over (1:9.10.3.dfsg.P4-8ubuntu1.4) ...
Preparing to unpack .../pciutils_1%3a3.3.1-1.1ubuntu1.1_amd64.deb ...
Unpacking pciutils (1:3.3.1-1.1ubuntu1.1) over (1:3.3.1-1.1ubuntu1) ...
Preparing to unpack .../libpci3_1%3a3.3.1-1.1ubuntu1.1_amd64.deb ...
Unpacking libpci3:amd64 (1:3.3.1-1.1ubuntu1.1) over (1:3.3.1-1.1ubuntu1) ...
Preparing to unpack .../librtmp1_2.4+20151223.gitfa8646d-1ubuntu0.1_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1) over (2.4+20151223.gitfa8646d-1build1) ...
Preparing to unpack .../nano_2.5.3-2ubuntu2_amd64.deb ...
Unpacking nano (2.5.3-2ubuntu2) over (2.5.3-2ubuntu1) ...
Preparing to unpack .../openssl_1.0.2g-1ubuntu4.8_amd64.deb ...
Unpacking openssl (1.0.2g-1ubuntu4.8) over (1.0.2g-1ubuntu4.6) ...
Preparing to unpack .../tcpdump_4.9.0-1ubuntu1~ubuntu16.04.1_amd64.deb ...
Unpacking tcpdump (4.9.0-1ubuntu1~ubuntu16.04.1) over (4.7.4-1ubuntu1) ...
Preparing to unpack .../wget_1.17.1-1ubuntu1.2_amd64.deb ...
Unpacking wget (1.17.1-1ubuntu1.2) over (1.17.1-1ubuntu1.1) ...
Preparing to unpack .../activity-log-manager_0.9.7-0ubuntu23.16.04.1_amd64.deb ...
Unpacking activity-log-manager (0.9.7-0ubuntu23.16.04.1) over (0.9.7-0ubuntu23) ...
Preparing to unpack .../python3-problem-report_2.20.1-0ubuntu2.6_all.deb ...
Unpacking python3-problem-report (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Preparing to unpack .../python3-apport_2.20.1-0ubuntu2.6_all.deb ...
Unpacking python3-apport (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Preparing to unpack .../apport_2.20.1-0ubuntu2.6_all.deb ...
Unpacking apport (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Preparing to unpack .../apport-gtk_2.20.1-0ubuntu2.6_all.deb ...
Unpacking apport-gtk (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Preparing to unpack .../libappstream3_0.9.4-1ubuntu3_amd64.deb ...
Unpacking libappstream3:amd64 (0.9.4-1ubuntu3) over (0.9.4-1ubuntu2) ...
Preparing to unpack .../appstream_0.9.4-1ubuntu3_amd64.deb ...
Unpacking appstream (0.9.4-1ubuntu3) over (0.9.4-1ubuntu2) ...
Preparing to unpack .../desktop-file-utils_0.22-1ubuntu5.1_amd64.deb ...
Unpacking desktop-file-utils (0.22-1ubuntu5.1) over (0.22-1ubuntu5) ...
Preparing to unpack .../dnsmasq-base_2.75-1ubuntu0.16.04.2_amd64.deb ...
Unpacking dnsmasq-base (2.75-1ubuntu0.16.04.2) over (2.75-1ubuntu0.16.04.1) ...
Preparing to unpack .../dpkg-dev_1.18.4ubuntu1.2_all.deb ...
Unpacking dpkg-dev (1.18.4ubuntu1.2) over (1.18.4ubuntu1.1) ...
Preparing to unpack .../libdpkg-perl_1.18.4ubuntu1.2_all.deb ...
Unpacking libdpkg-perl (1.18.4ubuntu1.2) over (1.18.4ubuntu1.1) ...
Preparing to unpack .../firefox_54.0+build3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking firefox (54.0+build3-0ubuntu0.16.04.1) over (51.0.1+build2-0ubuntu0.16.04.2) ...
Preparing to unpack .../firefox-locale-en_54.0+build3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking firefox-locale-en (54.0+build3-0ubuntu0.16.04.1) over (51.0.1+build2-0ubuntu0.16.04.2) ...
Preparing to unpack .../ghostscript_9.18~dfsg~0-0ubuntu2.6_amd64.deb ...
Unpacking ghostscript (9.18~dfsg~0-0ubuntu2.6) over (9.18~dfsg~0-0ubuntu2.3) ...
Preparing to unpack .../ghostscript-x_9.18~dfsg~0-0ubuntu2.6_amd64.deb ...
Unpacking ghostscript-x (9.18~dfsg~0-0ubuntu2.6) over (9.18~dfsg~0-0ubuntu2.3) ...
Preparing to unpack .../libjbig2dec0_0.12+20150918-1ubuntu0.1_amd64.deb ...
Unpacking libjbig2dec0 (0.12+20150918-1ubuntu0.1) over (0.12+20150918-1) ...
Preparing to unpack .../libgs9-common_9.18~dfsg~0-0ubuntu2.6_all.deb ...
Unpacking libgs9-common (9.18~dfsg~0-0ubuntu2.6) over (9.18~dfsg~0-0ubuntu2.3) ...
Preparing to unpack .../libgs9_9.18~dfsg~0-0ubuntu2.6_amd64.deb ...
Unpacking libgs9:amd64 (9.18~dfsg~0-0ubuntu2.6) over (9.18~dfsg~0-0ubuntu2.3) ...
Preparing to unpack .../gir1.2-appindicator3-0.1_12.10.1+16.04.20170215-0ubuntu1_amd64.deb ...
Unpacking gir1.2-appindicator3-0.1 (12.10.1+16.04.20170215-0ubuntu1) over (12.10.1+15.04.20141110-0ubuntu1) ...
Preparing to unpack .../gir1.2-gst-plugins-base-1.0_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0 (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../libwebkit2gtk-4.0-37-gtk2_2.16.3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.3-0ubuntu0.16.04.1) over (2.14.3-0ubuntu0.16.04.1) ...
Preparing to unpack .../libwebkit2gtk-4.0-37_2.16.3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libwebkit2gtk-4.0-37:amd64 (2.16.3-0ubuntu0.16.04.1) over (2.14.3-0ubuntu0.16.04.1) ...
Preparing to unpack .../libjavascriptcoregtk-4.0-18_2.16.3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:amd64 (2.16.3-0ubuntu0.16.04.1) over (2.14.3-0ubuntu0.16.04.1) ...
Preparing to unpack .../gir1.2-webkit2-4.0_2.16.3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking gir1.2-webkit2-4.0:amd64 (2.16.3-0ubuntu0.16.04.1) over (2.14.3-0ubuntu0.16.04.1) ...
Preparing to unpack .../gir1.2-javascriptcoregtk-4.0_2.16.3-0ubuntu0.16.04.1_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-4.0:amd64 (2.16.3-0ubuntu0.16.04.1) over (2.14.3-0ubuntu0.16.04.1) ...
Preparing to unpack .../ubuntu-software_3.20.1+git20170509.0.8292905-0ubuntu1~xenial1_amd64.deb ...
Unpacking ubuntu-software (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) over (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Preparing to unpack .../gnome-software_3.20.1+git20170509.0.8292905-0ubuntu1~xenial1_amd64.deb ...
Unpacking gnome-software (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) over (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Preparing to unpack .../gnome-software-common_3.20.1+git20170509.0.8292905-0ubuntu1~xenial1_all.deb ...
Unpacking gnome-software-common (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) over (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Preparing to unpack .../gstreamer1.0-alsa_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking gstreamer1.0-alsa:amd64 (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../gstreamer1.0-plugins-base_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../gstreamer1.0-plugins-base-apps_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking gstreamer1.0-plugins-base-apps (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../gstreamer1.0-plugins-good_1.8.3-1ubuntu0.4_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.8.3-1ubuntu0.4) over (1.8.3-1ubuntu0.3) ...
Preparing to unpack .../libgstreamer-plugins-good1.0-0_1.8.3-1ubuntu0.4_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.8.3-1ubuntu0.4) over (1.8.3-1ubuntu0.3) ...
Preparing to unpack .../gstreamer1.0-pulseaudio_1.8.3-1ubuntu0.4_amd64.deb ...
Unpacking gstreamer1.0-pulseaudio:amd64 (1.8.3-1ubuntu0.4) over (1.8.3-1ubuntu0.3) ...
Preparing to unpack .../gstreamer1.0-x_1.8.3-1ubuntu0.2_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.8.3-1ubuntu0.2) over (1.8.3-1ubuntu0.1) ...
Preparing to unpack .../imagemagick_8%3a6.8.9.9-7ubuntu5.7_amd64.deb ...
Unpacking imagemagick (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../imagemagick-6.q16_8%3a6.8.9.9-7ubuntu5.7_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../libarchive13_3.1.2-11ubuntu0.16.04.3_amd64.deb ...
Unpacking libarchive13:amd64 (3.1.2-11ubuntu0.16.04.3) over (3.1.2-11ubuntu0.16.04.2) ...
Preparing to unpack .../libevent-2.0-5_2.0.21-stable-2ubuntu0.16.04.1_amd64.deb ...
Unpacking libevent-2.0-5:amd64 (2.0.21-stable-2ubuntu0.16.04.1) over (2.0.21-stable-2) ...
Preparing to unpack .../libexiv2-14_0.25-2.1ubuntu16.04.1_amd64.deb ...
Unpacking libexiv2-14:amd64 (0.25-2.1ubuntu16.04.1) over (0.25-2.1) ...
Preparing to unpack .../libgd3_2.1.1-4ubuntu0.16.04.6_amd64.deb ...
Unpacking libgd3:amd64 (2.1.1-4ubuntu0.16.04.6) over (2.1.1-4ubuntu0.16.04.5) ...
Preparing to unpack .../libgtk-3-bin_3.18.9-1ubuntu3.3_amd64.deb ...
Leaving 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
Leaving 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
Unpacking libgtk-3-bin (3.18.9-1ubuntu3.3) over (3.18.9-1ubuntu3.1) ...
Preparing to unpack .../libjasper1_1.900.1-debian1-2.4ubuntu1.1_amd64.deb ...
Unpacking libjasper1:amd64 (1.900.1-debian1-2.4ubuntu1.1) over (1.900.1-debian1-2.4ubuntu1) ...
Preparing to unpack .../liblightdm-gobject-1-0_1.18.3-0ubuntu1.1_amd64.deb ...
Unpacking liblightdm-gobject-1-0:amd64 (1.18.3-0ubuntu1.1) over (1.18.3-0ubuntu1) ...
Preparing to unpack .../libmagickcore-6.q16-2-extra_8%3a6.8.9.9-7ubuntu5.7_amd64.deb ...
Unpacking libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.7) over (8:6.8.9.9-7ubuntu5.3) ...
Preparing to unpack .../libmetacity-private3a_1%3a3.18.7-0ubuntu0.3_amd64.deb ...
Unpacking libmetacity-private3a:amd64 (1:3.18.7-0ubuntu0.3) over (1:3.18.7-0ubuntu0.2) ...
Preparing to unpack .../metacity-common_1%3a3.18.7-0ubuntu0.3_all.deb ...
Unpacking metacity-common (1:3.18.7-0ubuntu0.3) over (1:3.18.7-0ubuntu0.2) ...
Preparing to unpack .../libminiupnpc10_1.9.20140610-2ubuntu2.16.04.1_amd64.deb ...
Unpacking libminiupnpc10:amd64 (1.9.20140610-2ubuntu2.16.04.1) over (1.9.20140610-2ubuntu2) ...
Preparing to unpack .../libnl-genl-3-200_3.2.27-1ubuntu0.16.04.1_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.2.27-1ubuntu0.16.04.1) over (3.2.27-1) ...
Preparing to unpack .../libnl-3-200_3.2.27-1ubuntu0.16.04.1_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.2.27-1ubuntu0.16.04.1) over (3.2.27-1) ...
Preparing to unpack .../libnm-util2_1.2.6-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libnm-util2:amd64 (1.2.6-0ubuntu0.16.04.1) over (1.2.2-0ubuntu0.16.04.3) ...
Preparing to unpack .../libnm-glib-vpn1_1.2.6-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libnm-glib-vpn1:amd64 (1.2.6-0ubuntu0.16.04.1) over (1.2.2-0ubuntu0.16.04.3) ...
Preparing to unpack .../libnm-glib4_1.2.6-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libnm-glib4:amd64 (1.2.6-0ubuntu0.16.04.1) over (1.2.2-0ubuntu0.16.04.3) ...
Preparing to unpack .../libnm-gtk0_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Unpacking libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.3) over (1.2.0-0ubuntu0.16.04.4) ...
Preparing to unpack .../libnm-gtk-common_1.2.6-0ubuntu0.16.04.3_all.deb ...
Unpacking libnm-gtk-common (1.2.6-0ubuntu0.16.04.3) over (1.2.0-0ubuntu0.16.04.4) ...
Preparing to unpack .../libnm0_1.2.6-0ubuntu0.16.04.1_amd64.deb ...
Unpacking libnm0:amd64 (1.2.6-0ubuntu0.16.04.1) over (1.2.2-0ubuntu0.16.04.3) ...
Preparing to unpack .../network-manager_1.2.6-0ubuntu0.16.04.1_amd64.deb ...
Unpacking network-manager (1.2.6-0ubuntu0.16.04.1) over (1.2.2-0ubuntu0.16.04.3) ...
Preparing to unpack .../network-manager-gnome_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Unpacking network-manager-gnome (1.2.6-0ubuntu0.16.04.3) over (1.2.0-0ubuntu0.16.04.4) ...
Preparing to unpack .../libnma0_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Unpacking libnma0:amd64 (1.2.6-0ubuntu0.16.04.3) over (1.2.0-0ubuntu0.16.04.4) ...
Preparing to unpack .../libnma-common_1.2.6-0ubuntu0.16.04.3_all.deb ...
Unpacking libnma-common (1.2.6-0ubuntu0.16.04.3) over (1.2.0-0ubuntu0.16.04.4) ...
Preparing to unpack .../libqt5core5a_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5dbus5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5network5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5gui5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5widgets5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5opengl5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5printsupport5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5sql5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5sql5-sqlite_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5test5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libqt5xml5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Unpacking libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Preparing to unpack .../libsndfile1_1.0.25-10ubuntu0.16.04.1_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.25-10ubuntu0.16.04.1) over (1.0.25-10) ...
Preparing to unpack .../lintian_2.5.43ubuntu0.1_all.deb ...
Unpacking lintian (2.5.43ubuntu0.1) over (2.5.43) ...
Preparing to unpack .../linux-firmware_1.157.11_all.deb ...
Unpacking linux-firmware (1.157.11) over (1.157.8) ...
Selecting previously unselected package linux-image-4.8.0-56-generic.
Preparing to unpack .../linux-image-4.8.0-56-generic_4.8.0-56.61~16.04.1_amd64.deb ...
Done.
Unpacking linux-image-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
Selecting previously unselected package linux-image-extra-4.8.0-56-generic.
Preparing to unpack .../linux-image-extra-4.8.0-56-generic_4.8.0-56.61~16.04.1_amd64.deb ...
Unpacking linux-image-extra-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
Preparing to unpack .../linux-generic-hwe-16.04_4.8.0.56.27_amd64.deb ...
Unpacking linux-generic-hwe-16.04 (4.8.0.56.27) over (4.8.0.36.8) ...
Preparing to unpack .../linux-image-generic-hwe-16.04_4.8.0.56.27_amd64.deb ...
Unpacking linux-image-generic-hwe-16.04 (4.8.0.56.27) over (4.8.0.36.8) ...
Selecting previously unselected package linux-headers-4.8.0-56.
Preparing to unpack .../linux-headers-4.8.0-56_4.8.0-56.61~16.04.1_all.deb ...
Unpacking linux-headers-4.8.0-56 (4.8.0-56.61~16.04.1) ...
Selecting previously unselected package linux-headers-4.8.0-56-generic.
Preparing to unpack .../linux-headers-4.8.0-56-generic_4.8.0-56.61~16.04.1_amd64.deb ...
Unpacking linux-headers-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
Preparing to unpack .../linux-headers-generic-hwe-16.04_4.8.0.56.27_amd64.deb ...
Unpacking linux-headers-generic-hwe-16.04 (4.8.0.56.27) over (4.8.0.36.8) ...
Preparing to unpack .../python3-pil_3.1.2-0ubuntu1.1_amd64.deb ...
Unpacking python3-pil:amd64 (3.1.2-0ubuntu1.1) over (3.1.2-0ubuntu1) ...
Preparing to unpack .../software-properties-common_0.96.20.7_all.deb ...
Unpacking software-properties-common (0.96.20.7) over (0.96.20.5) ...
Preparing to unpack .../software-properties-gtk_0.96.20.7_all.deb ...
Unpacking software-properties-gtk (0.96.20.7) over (0.96.20.5) ...
Preparing to unpack .../python3-software-properties_0.96.20.7_all.deb ...
Unpacking python3-software-properties (0.96.20.7) over (0.96.20.5) ...
Preparing to unpack .../sane-utils_1.0.25+git20150528-1ubuntu2.16.04.1_amd64.deb ...
Unpacking sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) over (1.0.25+git20150528-1ubuntu2) ...
Preparing to unpack .../sni-qt_0.2.7+16.04.20170217.1-0ubuntu1_amd64.deb ...
Unpacking sni-qt:amd64 (0.2.7+16.04.20170217.1-0ubuntu1) over (0.2.7+15.10.20150729-0ubuntu1) ...
Preparing to unpack .../thermald_1.5-2ubuntu4_amd64.deb ...
Unpacking thermald (1.5-2ubuntu4) over (1.5-2ubuntu2) ...
Preparing to unpack .../thunderbird-locale-en_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Unpacking thunderbird-locale-en (1:52.1.1+build1-0ubuntu0.16.04.1) over (1:45.7.0+build1-0ubuntu0.16.04.1) ...
Preparing to unpack .../thunderbird_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Unpacking thunderbird (1:52.1.1+build1-0ubuntu0.16.04.1) over (1:45.7.0+build1-0ubuntu0.16.04.1) ...
Preparing to unpack .../thunderbird-gnome-support_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Unpacking thunderbird-gnome-support (1:52.1.1+build1-0ubuntu0.16.04.1) over (1:45.7.0+build1-0ubuntu0.16.04.1) ...
Preparing to unpack .../thunderbird-locale-en-us_1%3a52.1.1+build1-0ubuntu0.16.04.1_all.deb ...
Unpacking thunderbird-locale-en-us (1:52.1.1+build1-0ubuntu0.16.04.1) over (1:45.7.0+build1-0ubuntu0.16.04.1) ...
Preparing to unpack .../unattended-upgrades_0.90ubuntu0.6_all.deb ...
Unpacking unattended-upgrades (0.90ubuntu0.6) over (0.90ubuntu0.3) ...
Preparing to unpack .../vino_3.8.1-0ubuntu9.2_amd64.deb ...
Unpacking vino (3.8.1-0ubuntu9.2) over (3.8.1-0ubuntu9.1) ...
Preparing to unpack .../appmenu-qt5_0.3.0+16.04.20170216-0ubuntu1_amd64.deb ...
Unpacking appmenu-qt5 (0.3.0+16.04.20170216-0ubuntu1) over (0.3.0+16.04.20151130-0ubuntu2) ...
Preparing to unpack .../liboxideqt-qmlplugin_1.21.5-0ubuntu0.16.04.1_amd64.deb ...
Unpacking liboxideqt-qmlplugin:amd64 (1.21.5-0ubuntu0.16.04.1) over (1.20.4-0ubuntu0.16.04.1) ...
Preparing to unpack .../liboxideqtquick0_1.21.5-0ubuntu0.16.04.1_amd64.deb ...
Unpacking liboxideqtquick0:amd64 (1.21.5-0ubuntu0.16.04.1) over (1.20.4-0ubuntu0.16.04.1) ...
Preparing to unpack .../liboxideqtcore0_1.21.5-0ubuntu0.16.04.1_amd64.deb ...
Unpacking liboxideqtcore0:amd64 (1.21.5-0ubuntu0.16.04.1) over (1.20.4-0ubuntu0.16.04.1) ...
Preparing to unpack .../oxideqt-codecs_1.21.5-0ubuntu0.16.04.1_amd64.deb ...
Unpacking oxideqt-codecs:amd64 (1.21.5-0ubuntu0.16.04.1) over (1.20.4-0ubuntu0.16.04.1) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for systemd (229-4ubuntu17) ...
Processing triggers for install-info (6.1.0.dfsg.1-5) ...
Processing triggers for doc-base (0.10.7) ...
Processing 3 changed doc-base files...
Registering documents with scrollkeeper...
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up libc6-dbg:amd64 (2.23-0ubuntu9) ...
Setting up libc-dev-bin (2.23-0ubuntu9) ...
Setting up linux-libc-dev:amd64 (4.4.0-81.104) ...
Setting up libc6-dev:amd64 (2.23-0ubuntu9) ...
Setting up locales (2.23-0ubuntu9) ...
Generating locales (this might take a while)...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... done
  en_ZW.UTF-8... done
Generation complete.
Setting up libapt-inst2.0:amd64 (1.2.20) ...
Setting up apt-utils (1.2.20) ...
Setting up libpam-systemd:amd64 (229-4ubuntu17) ...
Setting up udev (229-4ubuntu17) ...
addgroup: The group `input' already exists as a system group. Exiting.
update-initramfs: deferring update (trigger activated)
Setting up libfreetype6:amd64 (2.6.1-0.1ubuntu2.3) ...
Setting up grub-common (2.02~beta2-36ubuntu3.11) ...
Installing new version of config file /etc/grub.d/10_linux ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up grub2-common (2.02~beta2-36ubuntu3.11) ...
Setting up grub-pc-bin (2.02~beta2-36ubuntu3.11) ...
Setting up grub-pc (2.02~beta2-36ubuntu3.11) ...
Installing for i386-pc platform.
grub-install: warning: Sector 32 is already in use by the program `FlexNet'; avoiding it. This software may cause boot or other problems in future. Please ask its authors not to store data in the boot track.
Installation finished. No error reported.
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.8.0-56-generic
Found linux image: /boot/vmlinuz-4.8.0-36-generic
Found initrd image: /boot/initrd.img-4.8.0-36-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
done
Setting up libtiff5:amd64 (4.0.6-1ubuntu0.2) ...
Setting up libicu55:amd64 (55.1-7ubuntu0.2) ...
Setting up libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.2) ...
Setting up imagemagick-common (8:6.8.9.9-7ubuntu5.7) ...
Setting up libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7) ...
Setting up libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7) ...
Setting up libgtk-3-common (3.18.9-1ubuntu3.3) ...
Setting up libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.1) ...
Setting up libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) ...
Setting up libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Setting up libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Setting up libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Setting up libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Setting up libgtk-3-0:amd64 (3.18.9-1ubuntu3.3) ...
Setting up libgail-3-0:amd64 (3.18.9-1ubuntu3.3) ...
Setting up libappindicator3-1 (12.10.1+16.04.20170215-0ubuntu1) ...
Setting up libmwaw-0.3-3:amd64 (0.3.7-1ubuntu2.1) ...
Setting up fonts-opensymbol (2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up uno-libs3 (5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up ure (5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libtasn1-6:amd64 (4.7-3ubuntu0.16.04.2) ...
Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.3) ...
Setting up libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2) ...
Setting up libnspr4:amd64 (2:4.13.1-0ubuntu0.16.04.1) ...
Setting up libxslt1.1:amd64 (1.1.28-2.1ubuntu0.1) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.8.3-1ubuntu0.2) ...
Setting up libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.3) ...
Setting up makedev (2.3.1-93ubuntu2~ubuntu16.04.1) ...
Setting up libsane-common (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Setting up libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Setting up libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) ...
Setting up samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) ...
Setting up libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.7) ...
Setting up libapparmor-perl (2.10.95-0ubuntu2.6) ...
Setting up apparmor (2.10.95-0ubuntu2.6) ...
Installing new version of config file /etc/init.d/apparmor ...
Installing new version of config file /etc/init/apparmor.conf ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Setting up lightdm (1.18.3-0ubuntu1.1) ...
Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) ...
Setting up openssh-client (1:7.2p2-4ubuntu2.2) ...
Setting up snapd (2.25) ...
Removing obsolete conffile /etc/apparmor.d/usr.lib.snapd.snap-confine ...
Setting up ubuntu-core-launcher (2.25) ...
Setting up snap-confine (2.25) ...
Setting up python3-update-manager (1:16.04.6) ...
Setting up update-manager-core (1:16.04.6) ...
Setting up update-notifier-common (3.168.4) ...
Setting up gir1.2-gtk-3.0:amd64 (3.18.9-1ubuntu3.3) ...
Setting up libwhoopsie0:amd64 (0.2.52.3) ...
Setting up whoopsie (0.2.52.3) ...
Setting up distro-info-data (0.28ubuntu0.3) ...
Setting up eject (2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1) ...
Setting up iproute2 (4.3.0-1ubuntu3.16.04.1) ...
Setting up libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up isc-dhcp-client (4.3.3-5ubuntu12.7) ...
Setting up isc-dhcp-common (4.3.3-5ubuntu12.7) ...
Setting up less (481-2.1ubuntu0.2) ...
Setting up logrotate (3.8.7-2ubuntu2.16.04.1) ...
Setting up resolvconf (1.78ubuntu4) ...
Setting up sudo (1.8.16-0ubuntu1.4) ...
Setting up apt-transport-https (1.2.20) ...
Setting up libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.6) ...
Setting up libpci3:amd64 (1:3.3.1-1.1ubuntu1.1) ...
Setting up pciutils (1:3.3.1-1.1ubuntu1.1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1) ...
Setting up nano (2.5.3-2ubuntu2) ...
Setting up openssl (1.0.2g-1ubuntu4.8) ...
Setting up tcpdump (4.9.0-1ubuntu1~ubuntu16.04.1) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.tcpdump ...
Setting up wget (1.17.1-1ubuntu1.2) ...
Setting up activity-log-manager (0.9.7-0ubuntu23.16.04.1) ...
Setting up python3-problem-report (2.20.1-0ubuntu2.6) ...
Setting up python3-apport (2.20.1-0ubuntu2.6) ...
Setting up apport (2.20.1-0ubuntu2.6) ...
Setting up libappstream3:amd64 (0.9.4-1ubuntu3) ...
Setting up appstream (0.9.4-1ubuntu3) ...
AppStream cache update completed successfully.
Setting up desktop-file-utils (0.22-1ubuntu5.1) ...
Installing new version of config file /etc/gnome/defaults.list ...
Setting up dnsmasq-base (2.75-1ubuntu0.16.04.2) ...
Setting up libdpkg-perl (1.18.4ubuntu1.2) ...
Setting up dpkg-dev (1.18.4ubuntu1.2) ...
Setting up firefox (54.0+build3-0ubuntu0.16.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Setting up firefox-locale-en (54.0+build3-0ubuntu0.16.04.1) ...
Setting up libjbig2dec0 (0.12+20150918-1ubuntu0.1) ...
Setting up libgs9-common (9.18~dfsg~0-0ubuntu2.6) ...
Setting up libgs9:amd64 (9.18~dfsg~0-0ubuntu2.6) ...
Setting up ghostscript (9.18~dfsg~0-0ubuntu2.6) ...
Setting up ghostscript-x (9.18~dfsg~0-0ubuntu2.6) ...
Setting up gir1.2-appindicator3-0.1 (12.10.1+16.04.20170215-0ubuntu1) ...
Setting up gir1.2-gst-plugins-base-1.0 (1.8.3-1ubuntu0.2) ...
Setting up libjavascriptcoregtk-4.0-18:amd64 (2.16.3-0ubuntu0.16.04.1) ...
Setting up libwebkit2gtk-4.0-37:amd64 (2.16.3-0ubuntu0.16.04.1) ...
Setting up libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.3-0ubuntu0.16.04.1) ...
Setting up gir1.2-javascriptcoregtk-4.0:amd64 (2.16.3-0ubuntu0.16.04.1) ...
Setting up gir1.2-webkit2-4.0:amd64 (2.16.3-0ubuntu0.16.04.1) ...
Setting up gnome-software-common (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Setting up gnome-software (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Installing new version of config file /etc/xdg/autostart/gnome-software-service.desktop ...
Setting up ubuntu-software (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Setting up gstreamer1.0-alsa:amd64 (1.8.3-1ubuntu0.2) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.8.3-1ubuntu0.2) ...
Setting up gstreamer1.0-plugins-base-apps (1.8.3-1ubuntu0.2) ...
Setting up libgstreamer-plugins-good1.0-0:amd64 (1.8.3-1ubuntu0.4) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.8.3-1ubuntu0.4) ...
Setting up gstreamer1.0-pulseaudio:amd64 (1.8.3-1ubuntu0.4) ...
Setting up gstreamer1.0-x:amd64 (1.8.3-1ubuntu0.2) ...
Setting up imagemagick-6.q16 (8:6.8.9.9-7ubuntu5.7) ...
Setting up imagemagick (8:6.8.9.9-7ubuntu5.7) ...
Setting up libarchive13:amd64 (3.1.2-11ubuntu0.16.04.3) ...
Setting up libevent-2.0-5:amd64 (2.0.21-stable-2ubuntu0.16.04.1) ...
Setting up libexiv2-14:amd64 (0.25-2.1ubuntu16.04.1) ...
Setting up libgd3:amd64 (2.1.1-4ubuntu0.16.04.6) ...
Setting up libgtk-3-bin (3.18.9-1ubuntu3.3) ...
Setting up libjasper1:amd64 (1.900.1-debian1-2.4ubuntu1.1) ...
Setting up liblightdm-gobject-1-0:amd64 (1.18.3-0ubuntu1.1) ...
Setting up libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.7) ...
Setting up metacity-common (1:3.18.7-0ubuntu0.3) ...
Setting up libminiupnpc10:amd64 (1.9.20140610-2ubuntu2.16.04.1) ...
Setting up libnl-3-200:amd64 (3.2.27-1ubuntu0.16.04.1) ...
Setting up libnl-genl-3-200:amd64 (3.2.27-1ubuntu0.16.04.1) ...
Setting up libnm-util2:amd64 (1.2.6-0ubuntu0.16.04.1) ...
Setting up libnm-glib-vpn1:amd64 (1.2.6-0ubuntu0.16.04.1) ...
Setting up libnm-glib4:amd64 (1.2.6-0ubuntu0.16.04.1) ...
Setting up libnm-gtk-common (1.2.6-0ubuntu0.16.04.3) ...
Setting up libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.3) ...
Setting up libnm0:amd64 (1.2.6-0ubuntu0.16.04.1) ...
Setting up network-manager (1.2.6-0ubuntu0.16.04.1) ...
Setting up libnma-common (1.2.6-0ubuntu0.16.04.3) ...
Setting up libnma0:amd64 (1.2.6-0ubuntu0.16.04.3) ...
Setting up network-manager-gnome (1.2.6-0ubuntu0.16.04.3) ...
Setting up libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) ...
Setting up libsndfile1:amd64 (1.0.25-10ubuntu0.16.04.1) ...
Setting up lintian (2.5.43ubuntu0.1) ...
Setting up linux-firmware (1.157.11) ...
update-initramfs: Generating /boot/initrd.img-4.8.0-36-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
W: Possible missing firmware /lib/firmware/i915/kbl_guc_ver9_14.bin for module i915
W: Possible missing firmware /lib/firmware/i915/bxt_guc_ver8_7.bin for module i915
Setting up linux-image-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
update-initramfs: Generating /boot/initrd.img-4.8.0-56-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.8.0-56-generic
Found initrd image: /boot/initrd.img-4.8.0-56-generic
Found linux image: /boot/vmlinuz-4.8.0-36-generic
Found initrd image: /boot/initrd.img-4.8.0-36-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
done
Setting up linux-image-extra-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
update-initramfs: Generating /boot/initrd.img-4.8.0-56-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.8.0-56-generic /boot/vmlinuz-4.8.0-56-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.8.0-56-generic
Found initrd image: /boot/initrd.img-4.8.0-56-generic
Found linux image: /boot/vmlinuz-4.8.0-36-generic
Found initrd image: /boot/initrd.img-4.8.0-36-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
done
Setting up linux-image-generic-hwe-16.04 (4.8.0.56.27) ...
Setting up linux-headers-4.8.0-56 (4.8.0-56.61~16.04.1) ...
Setting up linux-headers-4.8.0-56-generic (4.8.0-56.61~16.04.1) ...
Setting up linux-headers-generic-hwe-16.04 (4.8.0.56.27) ...
Setting up linux-generic-hwe-16.04 (4.8.0.56.27) ...
Setting up python3-pil:amd64 (3.1.2-0ubuntu1.1) ...
Setting up python3-software-properties (0.96.20.7) ...
Setting up software-properties-common (0.96.20.7) ...
Setting up software-properties-gtk (0.96.20.7) ...
Setting up sane-utils (1.0.25+git20150528-1ubuntu2.16.04.1) ...
Setting up sni-qt:amd64 (0.2.7+16.04.20170217.1-0ubuntu1) ...
Setting up thermald (1.5-2ubuntu4) ...
Setting up thunderbird (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Setting up thunderbird-locale-en (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Setting up thunderbird-gnome-support (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Setting up thunderbird-locale-en-us (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Setting up unattended-upgrades (0.90ubuntu0.6) ...
Installing new version of config file /etc/init.d/unattended-upgrades ...
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Synchronizing state of unattended-upgrades.service with SysV init with /lib/systemd/systemd-sysv-install...
Executing /lib/systemd/systemd-sysv-install enable unattended-upgrades
Setting up vino (3.8.1-0ubuntu9.2) ...
Setting up appmenu-qt5 (0.3.0+16.04.20170216-0ubuntu1) ...
Setting up oxideqt-codecs:amd64 (1.21.5-0ubuntu0.16.04.1) ...
Processing triggers for gconf2 (3.2.6-3ubuntu6) ...
Setting up libmetacity-private3a:amd64 (1:3.18.7-0ubuntu0.3) ...
Processing triggers for shared-mime-info (1.5-2ubuntu0.1) ...
Setting up apport-gtk (2.20.1-0ubuntu2.6) ...
Setting up libreoffice-common (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Installing new version of config file /etc/bash_completion.d/libreoffice.sh ...
Setting up libreoffice-style-galaxy (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-style-breeze (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.2) ...
Setting up libnss3:amd64 (2:3.28.4-0ubuntu0.16.04.2) ...
Setting up libreoffice-core (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-base-core (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-calc (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-gtk (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-gnome (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-writer (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-draw (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-impress (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-ogltrans (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-pdfimport (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up python3-uno (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-math (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up libreoffice-avmedia-backend-gstreamer (1:5.1.6~rc2-0ubuntu1~xenial2) ...
Setting up update-manager (1:16.04.6) ...
Setting up liboxideqtcore0:amd64 (1.21.5-0ubuntu0.16.04.1) ...
Setting up liboxideqtquick0:amd64 (1.21.5-0ubuntu0.16.04.1) ...
Setting up liboxideqt-qmlplugin:amd64 (1.21.5-0ubuntu0.16.04.1) ...
Setting up update-notifier (3.168.4) ...
Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for fontconfig (2.11.94-0ubuntu1.1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.8.0-56-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
Processing triggers for systemd (229-4ubuntu17) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for resolvconf (1.78ubuntu4) ...
patil@patil-lenovo-z50-70:/$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2)]/ xenial main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu xenial main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu xenial restricted universe multiverse main #Added by software-properties
     7 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial main restricted
     8
     9 ## Major bug fix updates produced after the final release of the
    10 ## distribution.
    11 deb http://archive.ubuntu.com/ubuntu xenial-updates main restricted
    12 deb-src http://archive.ubuntu.com/ubuntu xenial-updates restricted universe multiverse main #Added by software-properties
    13 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
    14
    15 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    16 ## team. Also, please note that software in universe WILL NOT receive any
    17 ## review or updates from the Ubuntu security team.
    18 deb http://archive.ubuntu.com/ubuntu xenial universe
    19 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial universe
    20 deb http://archive.ubuntu.com/ubuntu xenial-updates universe
    21 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial-updates universe
    22
    23 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    24 ## team, and may not be under a free licence. Please satisfy yourself as to
    25 ## your rights to use the software. Also, please note that software in
    26 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    27 ## security team.
    28 deb http://archive.ubuntu.com/ubuntu xenial multiverse
    29 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial multiverse
    30 deb http://archive.ubuntu.com/ubuntu xenial-updates multiverse
    31 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
    32
    33 ## N.B. software from this repository may not have been tested as
    34 ## extensively as that contained in the main release, although it includes
    35 ## newer versions of some applications which may provide useful features.
    36 ## Also, please note that software in backports WILL NOT receive any review
    37 ## or updates from the Ubuntu security team.
    38 # deb-src http://in.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    39
    40 ## Uncomment the following two lines to add software from Canonical's
    41 ## 'partner' repository.
    42 ## This software is not part of Ubuntu, but is offered by Canonical and the
    43 ## respective vendors as a service to Ubuntu users.
    44 # deb http://archive.canonical.com/ubuntu xenial partner
    45 # deb-src http://archive.canonical.com/ubuntu xenial partner
    46
    47 deb http://archive.ubuntu.com/ubuntu xenial-security main restricted
    48 deb-src http://archive.ubuntu.com/ubuntu xenial-security restricted universe multiverse main #Added by software-properties
    49 # deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
    50 deb http://archive.ubuntu.com/ubuntu xenial-security universe
    51 # deb-src http://security.ubuntu.com/ubuntu xenial-security universe
    52 deb http://archive.ubuntu.com/ubuntu xenial-security multiverse
    53 # deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

/etc/apt/sources.list.d/xorg-edgers-ubuntu-ppa-xenial.list

patil@patil-lenovo-z50-70:/$ sudo dpkg --audit
[sudo] password for patil:
    patil@patil-lenovo-z50-70:/$ ^C

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Last query:
2017-06-25
Last reply:
2017-06-25

All you've really got are some firmware warnings. If you download the files and put them in /lib/firmware/i915 then they will go away

W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
W: Possible missing firmware /lib/firmware/i915/kbl_guc_ver9_14.bin for module i915
W: Possible missing firmware /lib/firmware/i915/bxt_guc_ver8_7.bin for module i915

Try:

sudo apt-get install linux-firmware

Gaurav Patil (gaurav3596) said : #3

Okay. Will try and get back to you.

Can you help with this problem?

Provide an answer of your own, or ask Gaurav Patil for more information if necessary.

To post a message you must log in.